---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: pampa_presabs
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: pampa_communitymetrics
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: pampa_glmsp
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: pampa_glmcomm
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: pampa_plotglm
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: stoc_maketable
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: stoc_filteringsp
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: stoc_mainglm
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: stoc_mainglm_group
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: stoc_trend_indic
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: regionalgam_ab_index
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: regionalgam_plot_trend
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: regionalgam_gls_adjusted
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: regionalgam_glmmpql
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: regionalgam_autocor_acf
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: regionalgam_flight_curve
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: regionalgam_gls
    owner: ecology
    tool_panel_section_label: 'Species abundance'

  - name: tool_anonymization
    owner: ecology
    tool_panel_section_label: 'Biodiversity data exploration'

  - name: ecology_beta_diversity
    owner: ecology
    tool_panel_section_label: 'Biodiversity data exploration'

  - name: ecology_homogeneity_normality
    owner: ecology
    tool_panel_section_label: 'Biodiversity data exploration'

  - name: ecology_link_between_var
    owner: ecology
    tool_panel_section_label: 'Biodiversity data exploration'

  - name: ecology_presence_abs_abund
    owner: ecology
    tool_panel_section_label: 'Biodiversity data exploration'

  - name: ecology_stat_presence_abs
    owner: ecology
    tool_panel_section_label: 'Biodiversity data exploration'

  - name: sample_seqs
    owner: peterjc
    tool_panel_section_label: 'Filter and Sort'

  - name: cb_div
    owner: ecology
    tool_panel_section_label: 'Biodiversity data exploration'

  - name: cb_dissim
    owner: ecology
    tool_panel_section_label: 'Biodiversity data exploration'

  - name: cb_ivr
    owner: ecology
    tool_panel_section_label: 'Biodiversity data exploration'


  - name: numeric_clustering
    owner: bgruening
    tool_panel_section_label: 'Statistics'

  - name: text_processing
    owner: bgruening
    tool_panel_section_label: 'Text Manipulation'

  - name: column_maker
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: prinseq
    owner: iuc
    tool_panel_section_label: 'Text Manipulation'


  - name: split_file_on_column
    owner: bgruening
    tool_panel_section_label: 'Text Manipulation'

  - name: merge_cols
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: coverage
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'


  - name: merge
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: intersect
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: join
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: subtract
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: subtract_query
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: unique
    owner: bgruening
    tool_panel_section_label: 'Text Manipulation'

  - name: reshape2_melt
    owner: iuc
    tool_panel_section_label: 'Text Manipulation'

  - name: reshape2_cast
    owner: iuc
    tool_panel_section_label: 'Text Manipulation'

  - name: add_value
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: jq
    owner: iuc
    tool_panel_section_label: 'Text Manipulation'

  - name: tables_arithmetic_operations
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: flanking_features
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: cluster
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: get_flanks
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: complement
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: basecoverage
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: dna_filtering
    owner: devteam
    tool_panel_section_label: 'Text Manipulation'

  - name: column_order_header_sort
    owner: iuc
    tool_panel_section_label: 'Text Manipulation'

  - name: column_remove_by_header
    owner: iuc
    tool_panel_section_label: 'Text Manipulation'

  - name: metagenomeseq_normalization
    owner: iuc
    tool_panel_section_label: 'Text Manipulation'

  - name: gff3_rebase
    owner: iuc
    tool_panel_section_label: 'Text Manipulation'

  - name: column_arrange_by_header
    owner: bgruening
    tool_panel_section_label: 'Filter and Sort'

  - name: seq_filter_by_id
    owner: peterjc
    tool_panel_section_label: 'Filter and Sort'

  - name: transformation
    owner: ethevenot
    tool_panel_section_label: 'Statistics'

  - name: anova
    owner: lecorguille
    tool_panel_section_label: 'Statistics'

  - name: heatmap
    owner: ethevenot
    tool_panel_section_label: 'Statistics'

  - name: univariate
    owner: ethevenot
    tool_panel_section_label: 'Statistics'

  - name: multivariate
    owner: ethevenot
    tool_panel_section_label: 'Statistics'

  - name: biosigner
    owner: ethevenot
    tool_panel_section_label: 'Statistics'

  - name: seq_composition
    owner: peterjc
    tool_panel_section_label: 'Statistics'

  - name: t_test_two_samples
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: plot_from_lda
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: mine
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: lda_analysis
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: generate_pc_lda_matrix
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: count_gff_features
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: correlation
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: venn_list
    owner: peterjc
    tool_panel_section_label: 'Graph/Display Data'

  - name: scatterplot
    owner: devteam
    tool_panel_section_label: 'Graph/Display Data'

  - name: histogram
    owner: devteam
    tool_panel_section_label: 'Graph/Display Data'

  - name: gmaj
    owner: devteam
    tool_panel_section_label: 'Graph/Display Data'

  - name: xy_plot
    owner: devteam
    tool_panel_section_label: 'Graph/Display Data'

  - name: draw_stacked_barplots
    owner: devteam
    tool_panel_section_label: 'Graph/Display Data'

  - name: ggplot2_pca
    owner: iuc
    tool_panel_section_label: 'Graph/Display Data'

  - name: pygenometracks
    owner: iuc
    tool_panel_section_label: 'Graph/Display Data'

  - name: ggplot2_heatmap
    owner: iuc
    tool_panel_section_label: 'Graph/Display Data'

  - name: ggplot2_violin
    owner: iuc
    tool_panel_section_label: 'Graph/Display Data'

  - name: ggplot2_heatmap2
    owner: iuc
    tool_panel_section_label: 'Graph/Display Data'

  - name: ggplot2_point
    owner: iuc
    tool_panel_section_label: 'Graph/Display Data'

  - name: ggplot2_histogram
    owner: iuc
    tool_panel_section_label: 'Graph/Display Data'

  - name: tsne
    owner: iuc
    tool_panel_section_label: 'Graph/Display Data'

  - name: best_regression_subsets
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: principal_component_analysis
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: kernel_principal_component_analysis
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: kernel_canonical_correlation_analysis
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: canonical_correlation_analysis
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: sklearn_svm_classifier
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_sample_generator
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_searchcv
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_build_pipeline
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_pairwise_metrics
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_nn_classifier
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_numeric_clustering
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_ensemble
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_feature_selection
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_data_preprocess
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_clf_metrics
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_regression_metrics
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_discriminant_classifier
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_generalized_linear
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: sklearn_model_validation
    owner: bgruening
    tool_panel_section_label: 'Machine Learning'

  - name: scipy_sparse
    owner: bgruening
    tool_panel_section_label: 'Statistics'

  - name: xmlstarlet
    owner: ecology
    tool_panel_section_label: 'Text Manipulation'

  - name: regex_find_replace
    owner: galaxyp
    tool_panel_section_label: 'Text Manipulation'

  - name: regex_replace
    owner: kellrott
    tool_panel_section_label: 'Text Manipulation'

  - name: fastq_groomer
    owner: devteam
    tool_panel_section_label: 'FASTA/FASTQ'

  - name: fastqc
    owner: devteam
    tool_panel_section_label: 'FASTQ Quality Control'

  - name: multiqc
    owner: iuc
    tool_panel_section_label: Quality Control

  - name: fastq_combiner
    owner: devteam
    tool_panel_section_label: 'FASTA/FASTQ'

  - name: xarray_metadata_info
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'

  - name: xarray_select
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'

  - name: xarray_coords_info
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'

  - name: xarray_netcdf2netcdf
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'

  - name: xarray_mapplot
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'


  - name: gdal_gdaladdo
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'


  - name: gdal_gdalbuildvrt
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'


  - name: gdal_gdalinfo
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'


  - name: gdal_gdal_merge
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'


  - name: gdal_gdal_translate
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'

  - name: gdal_gdalwarp
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'


  - name: gdal_ogr2ogr
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'


  - name: gdal_ogrinfo
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'


  - name: spocc_occ
    owner: ecology
    tool_panel_section_id: 'getext'

  - name: dwt_var_perfeature
    owner: devteam
    tool_panel_section_label: 'Statistics'

  - name: vigiechiro_bilanenrichipf
    owner: ecology
    tool_panel_section_label: 'Animal Detection on Acoustic Recordings'


  - name: vigiechiro_bilanenrichirp
    owner: ecology
    tool_panel_section_label: 'Animal Detection on Acoustic Recordings'


  - name: vigiechiro_idcorrect_2ndlayer
    owner: ecology
    tool_panel_section_label: 'Animal Detection on Acoustic Recordings'


  - name: vigiechiro_idvalid
    owner: ecology
    tool_panel_section_label: 'Animal Detection on Acoustic Recordings'


  - name: stacks_ustacks
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_cstacks
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_sstacks
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_pstacks
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_genotypes
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_populations
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_sstacks
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_rxstacks
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_procrad
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_refmap
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_clonefilter
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_assembleperead
    owner: iuc
    tool_panel_section_label: 'RAD-seq'

  - name: stacks_stats
    owner: iuc
    tool_panel_section_label: 'RAD-seq'


  - name: srs_preprocess_s2
    owner: ecology
    tool_panel_section_label: 'Compute indicators for satellite remote sensing'

  - name: srs_diversity_maps
    owner: ecology
    tool_panel_section_label: 'Compute indicators for satellite remote sensing'

  - name: srs_global_indices
    owner: ecology
    tool_panel_section_label: 'Compute indicators for satellite remote sensing'

  - name: srs_process_data
    owner: ecology
    tool_panel_section_label: 'Compute indicators for satellite remote sensing'

  - name: srs_spectral_indices
    owner: ecology
    tool_panel_section_label: 'Compute indicators for satellite remote sensing'

  - name: srs_pca
    owner: ecology
    tool_panel_section_label: 'Compute indicators for satellite remote sensing'

  - name: srs_metadata
    owner: ecology
    tool_panel_section_label: 'GIS Data Handling'

  - name: obisindicators
    owner: ecology
    tool_panel_section_label: 'Biodiversity data exploration'

  - name: ab1_fastq_converter
    owner: ecology
    tool_panel_section_label: 'Convert Formats'

  - name: aligned_to_consensus
    owner: ecology
    tool_panel_section_label: 'Assembly'

  - name: asap
    owner: itaxotools
    tool_panel_section_label: 'Phylogenetics'

  - name: unzip
    owner: imgteam
    tool_panel_section_label: 'Collection Operations'

  - name: eal_templates
    owner: ecology
    tool_panel_section_label: 'Data and Metadata Management'

  - name: eal_table_template
    owner: ecology
    tool_panel_section_label: 'Data and Metadata Management'

  - name: raster_template
    owner: ecology
    tool_panel_section_label: 'Data and Metadata Management'

  - name: vector_template
    owner: ecology
    tool_panel_section_label: 'Data and Metadata Management'

  - name: entities_template
    owner: ecology
    tool_panel_section_label: 'Data and Metadata Management'
    
  - name: geo_cov_template
    owner: ecology
    tool_panel_section_label: 'Data and Metadata Management'

  - name: taxo_cov_template
    owner: ecology
    tool_panel_section_label: 'Data and Metadata Management'

  - name: makeeml
    owner: ecology
    tool_panel_section_label: 'Data and Metadata Management'

  - name: eml2eal
    owner: ecology
    tool_panel_section_label: 'Data and Metadata Management'

  - name: ecoregion_brt_analysis
    owner: ecology
    tool_panel_section_label: 'Ecoregionalization'

  - name: ecoregion_taxa_seeker
    owner: ecology
    tool_panel_section_label: 'Ecoregionalization'

  - name: ecoregion_eco_map
    owner: ecology
    tool_panel_section_label: 'Ecoregionalization'

  - name: ecoregion_cluster_estimate
    owner: ecology
    tool_panel_section_label: 'Ecoregionalization'

  - name: ecoregion_clara_cluster
    owner: ecology
    tool_panel_section_label: 'Ecoregionalization'

  - name: map_shp
    owner: ecology
    tool_panel_section_label: 'Indicators from geometric mean'

  - name: mean_geom
    owner: ecology
    tool_panel_section_label: 'Indicators from geometric mean'

  - name: bar_plot
    owner: ecology
    tool_panel_section_label: 'Indicators from geometric mean'
